/*
Theme Name:   EgerHirek Child
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  Click Mag Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     EgerHirek
Version:      1.01.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  EgerHirek-child
*/
/*alapok*/
html{background: white !important;}
.in-blok{display:inline-block !important}
.in-line{display: inline}
.blok{display: block}
.no-float{float:none !important}
.mvp-feat2-main-img img, .mvp-feat2-sub-img img, .mvp-main-blog-img img{opacity:1}
span.mvp-main-blog-cat{color: #fff;background: #1e77bd;padding: 1px 6px 0px 6px;}
span.mvp-feat2-main-cat{background: #1e77bd}
.mvp-feat-vid-but, .mvp-feat-gal-but{background: #ff4a3d}
span.mvp-feat2-sub-cat{background: #444;display:none}
h4.mvp-side-widget-head {color: white;background: #444;width: auto;padding: 2px 10px;}
html{background-color:white;}
body{font-family:'Work Sans' !important;color:#555 !important;font-size: 13px !important;line-height: 1.5em !important;background-color:transparent !important;}
#mvp-nav-soc-cont{display:flex}
#mvp-nav-soc-cont #mvp-nav-soc-list {width: 423px;margin-top: 16px;}

/*betűtípus*/
.mvp-feat2-main-title h2.mvp-stand-title, .mvp-feat2-main-title h2, h1.mvp-post-title, #mvp-nav-soc-title h4,#mvp-post-feat2-text h1.mvp-post-title{font-size:2rem;letter-spacing: -0.5px;line-height: 1.3em;font-weight: 700}
.mvp-main-blog-text h2{font-weight: 800}
.mvp-main-blog-text p{font-size:1.1rem;font-weight: 500}
.mvp-feat3-text p{font-weight:normal}

/* logo */
#mvp-logo-nav, #mvp-fly-logo {margin: 5px 0 0 30px;width: 135px;}
#mvp-fly-logo{margin-left:15px}

/* menü */
#mvp-nav-soc-list{width:400px;margin-top:12px}
#mvp-nav-soc{width:auto}
#mvp-nav-menu{max-width: inherit}
#mvp-nav-menu ul{width:auto}
.mvp-fly-but-menu {float: right;margin-right: 15px;}
.mvp-nav-left-in{margin-left: 240px;}
#mvp-main-content-wrap{border-top: none}
.mvp-fixed{-webkit-box-shadow: 0 2px 3px 0 rgba(17, 68, 107, 0.48);box-shadow:  0px -20px 20px 10px rgba(17, 68, 107, 0.48)}
#mvp-nav-soc-title h4{font-size:1.1vw}
#mvp-nav-wrap{height:85px;margin-bottom:25px}
.mvp-fixed-next {margin-top: 108px;}

/*menü kiegészítő*/
span.mvp-nav-search-but, span.mvp-nav-soc-but{float:none}
#mvp-nav-right{width:130px;}
.mvp-nav-right-in {margin-right: 150px;}
.nameday-block{margin:5px 0 0 0;vertical-align: top;padding: 0 10px 0 0;border-right: 1px solid #444;height: 50px;}
.nameday-block span{line-height: 32px;display:block;float:none !important;font-size: 0.55rem;}
.nameday-block p{font-size: 11px;width: min-intrinsic;width: -webkit-min-content;width: -moz-min-content;width: min-content;display: table-caption;display: -ms-grid;-ms-grid-columns: min-content;
    word-spacing: 1000px;line-height: 1.1em;margin-top: -10px;}
span.mvp-nav-search-but{margin-left:10px}
ul.mvp-post-soc-list li{padding: 6px 14px;margin:0 5px 5px 0}
ul.mvp-post-soc-list li.mvp-post-soc-email{margin-right: 0}
a li.mvp-post-soc-viber{background:#655ead;padding: 0px 6px;}
.mvp-post-soc-viber img{width:28px}

/*elrendező funkció stílus*/
.mvp-col-tabs li:hover{background:#444}
.mvp-home-head-toggle-list li:hover i, .mvp-home-head-toggle-list li:hover a{color:white !important}
.mvp-col-tabs li{padding:0 5px}
.mvp-col-tabs .active, .mvp-col-tabs li:hover.active{background: #ccc;cursor:default}
.mvp-home-head-toggle-list li.active i, .mvp-home-head-toggle-list li.active a{color:white !important;cursor:default}
.mvp-home-head-toggle-list li a,.mvp-home-head-toggle-list li i{color:#444}

/*lábléc*/
.mvp-foot-in-wrap {padding: 15px 0;}
#mvp-foot-copy p{font-size: 0.7rem;line-height: 0}

/* home */
.mvp-feat2-main{width:100%}
#mvp-feat2-wrap{border:none}
.mvp-feat2-main-img {width: 100%;max-height: 550px}
.mvp-feat2-main-img img{width: 100%;max-height: 100%;}
#mvp-home-head-toggle {margin-bottom: 0px;margin-top: 60px;}
.mvp-story-share-wrap{display:none}
.mvp-main-blog-img{height:240px;overflow: hidden;background: transparent}
.mvp-main-blog-img img {width:100%}
.mvp-main-blog-text{background: transparent}
.infinite-post .category-kiemelt .mvp-main-blog-out,.infinite-post .category-kiemelt .mvp-blog-text-only{background: transparent} /*kiemelt cikk*/
.mvp-blog-text-only {padding: 20px 17.10376398779% 30px 17.03458799593%;width: 65.8616480163%;}
a.mvp-inf-more-but{padding:10px 0}
.mvp-main-blog-text{border-bottom:0;border-top:1px solid #f3f3f3}
.mvp-main-blog-out{margin-top: 25px}

/* sidebar stílus */
#mvp_pop_widget-2{/*margin-top:25px*/}
.poll-buttons{background: #89b813;color: white ;padding: 10px 40px !important;font-weight: bold}
.wp-polls{display:inline-block}
.mvp-trend-widget-img{background:transparent;margin-right:0}
.mvp-trend-widget-img img{width: 100px;-webkit-border-radius: 0;border-radius: 0;}
.mvp-trend-widget-text{margin-left:20px}
.mvp-trend-widget-img:after{content:none}
.mvp-trend-widget-story:after {content: counter(mvp-trend);border: 3px solid #fff;-webkit-border-radius: 50%;border-radius: 50%;color: #fff;font-family:'Work Sans', sans-serif;font-size: 20px;font-weight: 700;margin-top: -18px;line-height: 1;padding-top: 5px;position: absolute;top: 14px;left: -18px;text-align: center;width: 30px;height: 25px;background: #ff4a3d;}
.mvp-100img-in {margin-left: 100px;}
.mvp-trend-widget-text h2{line-height:116%}
.mvp_pop_widget .mvp-100img-out {max-height: 82px;overflow: hidden;}
.mvp_facebook_widget{text-align: left}
.mvp-wide-widget-text{padding-top: 6px}
#custom_html-8{margin-bottom:0}
.widget_rss .mvp-side-widget-head{background: transparent}
.weather-bg-column{width:55px}
.weather-city-bg{background-color: #c2dbf5;background-image: linear-gradient(29deg, #c2dbf5 0%, #e3d4f7 51%, #eddada 100%);}
.mvp_pop_widget .mvp-side-widget-head{background: #ff4a3d}
.widget_recent_entries ul li a{display:block;color:#ff4a3d}
.widget_recent_entries ul li span.post-date{font-family:'Work Sans'; font-size:10px;background: #7e7e7e;color: white;padding: 2px 5px;}
.widget_recent_entries ul li a:hover{text-decoration: underline;text-decoration-color: #ccc;}
iframe.koponyeg, .addon--size-250{width:340px}


/* Reklam banner */
.reklam-banner{margin-top: 20px;display: -webkit-inline-box;width: 100%;background:#f7f7f7}
.reklam-banner img{width:100%}
.reklam-banner p{display:flex}

/* FEL gomb */
span.mvp-fly-top-text{left:18px}

/* cikk oldalak */
/*#mvp-post-content-mid {margin-top: 0}*/
#mvp-post-feat-img, #mvp-post-feat2-img{max-height: 500px;overflow: hidden;margin-top:0}
#mvp-video-embed{margin-top:0}
#mvp-post-feat-img img,#mvp-post-feat2-img img{width:100%}
#mvp-post-area{padding-top: 0}
.single #mvp-main-content-wrap{border:0}
ul.mvp-post-soc-list li.fb-like-box{padding:0}

/* kategória oldalak */
.mvp-feat3-img{max-height: 500px;overflow: hidden;}
.mvp-feat3-img img{width:100%}

/* Cookie plugin */
.pea_cook_wrapper.pea_cook_bottomleft{left:0 !important;bottom:0 !important;margin:0 !important;border-radius:0 !important}

/* author */
ul.mvp-author-page-list {margin-top: 5px}

/* News ticker*/
.pjnt-label{margin: 0 14px -1px 5px;text-transform: uppercase;font-family: 'Work Sans', sans-serif;font-size:12px;line-height:1.7em}
.pjnt-border {margin:14px 0;border:2px solid #444 !important;position:absolute;top:46px}
.pjnt-content a{font-size:12px;line-height:1.8em;font-family:'Work Sans'}

/*oldalak*/
.page-id-233 footer#mvp-foot-wrap{position: fixed;bottom: 0;}
.page-id-233 #mvp-post-info-wrap, .page-id-81057 #mvp-post-info-wrap{display:none}

/* horoszkóp */
.hor-wrapper{padding: calc(10% + 140px) 0;}
.hor-title{display: inline;font-size: 2rem;font-family: Merriweather;text-transform: uppercase}
.hor-interval{font-family: Merriweather;color:#777;text-transform: uppercase;font-size:1rem;padding-left: 10px}
.hor-content{width: calc(100% - 300px);display: inline-block; margin: 80px 15px 0 40px;vertical-align: top;}
.hor-content p{font-family: Merriweather; font-size: 1.15rem;line-height: 165%;color:#222;margin-top:20px}
.hor-widget-wrap{float: left;width: 100%;}
.hor-widget-wrap p{display:inline}
.hor-widget-wrap figure{display:inline-grid;margin: 0 10px 10px 0;}
.hor-widget-wrap figcaption{text-align: center}
.hor-title-bg{/*background: url(../EgerHirek-child/img/horo-bg.jpg)*/;display:flex;}
.hor-title-bg h1{/*color:white;text-shadow: 0px 0px 7px #3e2249;*/padding:20px 0 20px 20px;}
.single-horoszkop #mvp-nav-soc-bar, .single-horoszkop #mvp-nav-wrap {background: url(/wp-content/themes/EgerHirek-child/img/horo-bg.jpg); background-repeat: no-repeat;background-size: cover;background-position: center center}
.single-horoszkop #mvp-nav-soc-bar{background-position: center top;}
.single-horoszkop #mvp-nav-soc-title h4,.single-horoszkop #mvp-nav-menu ul li a,.single-horoszkop span.mvp-nav-search-but,.single-horoszkop span.mvp-nav-soc-but,.single-horoszkop #mvp-nav-soc .nameday-block p,.single-horoszkop #mvp-nav-soc .nameday-block span{color:white}
/*.single-horoszkop #mvp-nav-wrap,*/ .single-horoszkop .mvp-main-nav-cont{background: transparent}
.single-horoszkop .mvp-fly-but-wrap span,.single-horoszkop .mvp-search-but-wrap span{background: white}
.single-horoszkop .nameday-block{border-color: white}
.separator{width: 96%;height: 32px;background: url(/wp-content/themes/EgerHirek-child/img/symphony.png);opacity: 0.6;}


/* mobil */

@media screen and (max-width: 479px){
    #mvp-nav-right #mvp-nav-soc{display:inherit}
    .mvp-nav-right-out #mvp-nav-right {width: 136px;}
    .mvp-nav-left-out #mvp-logo-nav{max-width: 115px; margin-left: 15px; margin-top:10px}
    #mvp-nav-soc .nameday-block span{margin-top: 0;font-size:0.6rem}
    #mvp-nav-soc .nameday-block span, #mvp-nav-soc .nameday-block p {font-size:0.65em}
    #mvp-home-head-toggle .mvp-home-head-toggle-list li{margin-left: 4px}
    #mvp-home-head-toggle .mvp-home-head-toggle-list{margin: 0 0px 10px 0;}
    #mvp-post-content-mid #mvp-post-feat2-text h1.mvp-post-title{font-size:5vw;line-height: 1.1em}
}

@media screen and (max-width: 767px){
    #mvp-logo-nav, #mvp-fly-logo {margin: 5px 0 0 30px;width: 135px;}
    .mvp-main-nav-cont #mvp-logo-nav {margin-top:10px}
    .type-post #mvp-post-feat-img{max-height:330px}
    .mvp-feat2-main-title h2.mvp-stand-title{font-size:1.6em}
    .mvp-main-blog-img{height:auto}
    .mvp-main-blog-in .mvp-main-blog-text{padding: 15px 2% 0;width: 70%;}
    .mvp-main-blog-out .mvp-main-blog-img{width:40%}
    #mvp-post-content-mid #mvp-video-embed {margin-top: 15px}
    #mvp-home-head-toggle{margin-top: 40px}    
    #mvp-nav-soc .nameday-block{margin-top: 6px;}
    .pjnt-content{font-size:80%}
    .mvp-main-blog-out{margin-top: 5px}
    .pjnt-box .pjnt-content .pjnt-item{font-size:0.8em}
    .page-id-233 footer#mvp-foot-wrap{position: relative}
    h4.mvp-side-widget-head{width:inherit}
    
}
@media screen and (min-width: 767px) and (max-width:768px){
    #mvp-side-wrap{display:none}
    .mvp-content-side-out, .mvp-content-side-in{margin-right:0}
    .mvp-main-in {margin-left: 0;}
    .mvp-main-out{right: initial;}
}

@media screen and (max-width: 1023px){
    .hor-content{display:block;width:initial}
}

@media screen and (min-width: 600px) and (max-width:767px){
    .mvp-main-blog-img{height:auto;max-height: 180px}
}

@media screen and (max-width: 1400px) and (min-width: 1301px){
    #mvp-nav-soc-cont #mvp-nav-soc-title{max-width:750px}
    #mvp-nav-soc-cont #mvp-nav-soc-title h4{font-size:inherit}
}

@media screen and (max-width: 1300px) and (min-width: 1201px){
    li article .mvp-blog-text-only {padding: 20px 10.10376398779% 30px 10.03458799593%;width: 79.8616480163%;}
    .mvp-main-blog-img {max-height: 180px;}
    #mvp-nav-soc-cont #mvp-nav-soc-title {max-width: 635px;}
    #mvp-nav-soc-cont #mvp-nav-soc-title h4{font-size:inherit}
}
@media screen and (max-width: 1200px) and (min-width: 1101px){
    .mvp-main-blog-img {max-height: 180px;}
    .mvp-nav-right-out .mvp-nav-right-in {margin-right: 180px;}
    .mvp-nav-left-out .mvp-nav-left-in {margin-left: 250px;}
    #mvp-nav-soc-cont #mvp-nav-soc-title{max-width:624px}
    #mvp-nav-soc-cont #mvp-nav-soc-title h4{font-size:inherit}
}

@media screen and (max-width: 1100px) and (min-width: 1001px){
    .mvp-main-blog-img {max-height: 180px;}
    .mvp-nav-right-out .mvp-nav-right-in {margin-right: 180px;}
    .mvp-nav-left-out .mvp-nav-left-in {margin-left: 250px;}
    #mvp-nav-menu ul li a{font-size:13px;padding: 23px 10px;}
    #mvp-nav-soc-cont #mvp-nav-soc-title{max-width:494px}
    #mvp-nav-soc-cont #mvp-nav-soc-title h4{font-size:inherit}
}
@media screen and (max-width: 1000px) and (min-width: 901px){
    .mvp-main-blog-img {max-height: 150px;}
    #mvp-nav-soc-cont #mvp-nav-soc-title{max-width:394px}
    #mvp-nav-soc-cont #mvp-nav-soc-title h4{font-size:inherit}
}
@media screen and (max-width: 900px) and (min-width: 768px){
    .mvp-main-blog-img {max-height: 120px;}
}
@media screen and (max-width: 600px) and (min-width: 481px)
    {.mvp-main-blog-img {max-height: 120px;}
}

@media screen and (max-width: 480px){
    .mvp-main-blog-img{max-height:100px}
}



@media screen and (min-width: 768px) and (max-width:1300px){
    .hor-widget-wrap figure img{width:87px; height:87px}
}

@media screen and (min-width: 599px){a li.mvp-post-soc-viber{display:none}
}
@media screen and (max-width: 374px){
    ul.mvp-post-soc-list li.mvp-post-soc-what{display:none}
}
@media screen and (max-width: 326px){
ul.mvp-post-soc-list li {
        margin-right: 3px;
}
/* Event calendar */

/*= CORE CSS */
div.eventsCalendar-list-wrap .t-evcal-hidden {visibility: visible; display:none; }

.eventCalendar-wrap { 
	position:relative; 
	overflow:hidden;
}
.eventCalendar-wrap .arrow { 
	position:absolute; 
	z-index:5; 
	top:3px;
}
	.eventCalendar-wrap .prev {
		left:3px;
	}
	.eventCalendar-wrap .next {
		right:3px;
	}
	
.eventsCalendar-currentTitle .monthTitle {
	display:block;
	text-align:center;
}
	.eventsCalendar-monthWrap {
		position:absolute;
		top:0; left:0;
		z-index:2;
	}
		.eventsCalendar-monthWrap.currentMonth { 
			z-index:1;
		}	
.eventsCalendar-daysList { 
	display:table;
	width:100%;
}
	.eventsCalendar-daysList.showAsWeek {
		display:block;
	}
	
	.eventsCalendar-daysList li {
		display:table-cell;
	}
		.eventsCalendar-daysList li.dayWithEvents {
			background:rgba(0,0,0,0.15);
		} 
		.eventsCalendar-daysList li.current {
			background:rgba(0,0,0,0.35);
		} 
		.eventsCalendar-daysList.showAsWeek li {
			display:block;
			float:left;
			width:14.28%;
			height:20px;
		}
	.eventsCalendar-daysList li a {
		padding:0;
		display:block;
		text-align:center;
		font-size:8px;
		min-width:7px;
	}
.eventsCalendar-loading {
	display:block;
	min-width:100px;
	height:40px;
	line-height:40px;
}	
.eventsCalendar-list {
	position:relative;
	z-index:1;
	
}	
	.eventsCalendar-list.oldEventList {
		z-index:2;
	}
	.eventsCalendar-subtitle {
		padding-left:5px;
		font-weight:bold;
		font-size:120%;
	}
/* end of core CSS */	
 /* Theme CSS */
 html {
	background-color:#eee;
 }
 body {
	font-family: Arial, "Lucida Grande", sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #555;
	background-color:#fff;
 }
.eventCalendar-wrap {
	border:solid 1px #d3d3d3;
	box-shadow:0 0 15px #999;
	border-radius:5px;
	margin-bottom:20px;
	background-color:#fff;
	color:#807E7E;
}
	.eventCalendar-wrap .arrow {
		text-decoration:none;
		color:#fff;
		padding:0 5px;
		line-height:28px;
		top:9px;
		padding:8px 10px;
	}
		.eventCalendar-wrap .arrow.prev {

		}
		.eventCalendar-wrap .arrow:hover { opacity:0.7;}
		.eventCalendar-wrap .arrow span {
			height: 0;
			width: 0;
			font-size: 0;
			line-height: 0;
			border-top: 6px solid transparent;
			border-bottom: 6px solid transparent;
			border-left: 6px solid #fff;
			float:left;
			text-indent:-5000px;
		}
			.eventCalendar-wrap .arrow.prev span {
				border-left-width:0;
				border-right: 6px solid #fff;
			}
	.eventsCalendar-slider { height:80px;}

	.eventsCalendar-monthWrap {
		border-radius:5px;
		top:10px;
		left:0px;
	}
		.eventsCalendar-currentTitle {
			line-height:25px;
			background-color:#138DA5;
			outline:1px solid #138DA5;
			border:1px solid #E3E3E3;
			border-width:1px 0;
		}
			.eventsCalendar-currentTitle .monthTitle {
				font-size:110%;
				text-decoration:none;
				font-weight:bold;
				color:#fff;
			}

		.eventsCalendar-daysList {
			zoom: 1;
			padding:0;
			width:100%;

		}
			.eventsCalendar-daysList.showAsWeek {
				margin:10px 5px;
				width:auto;

								border:solid 1px #BCBCBC;
				border-bottom-width:0;
				border-radius:0;
				background-color:#CCCCCC;
				background-image: linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
				background-image: -o-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
				background-image: -moz-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
				background-image: -webkit-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
				background-image: -ms-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);

				background-image: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(0.42, #EEEEEE),
					color-stop(0.71, #CCCCCC)
				);

			}
			.eventsCalendar-daysList.showDayNames.showAsWeek {

				border-radius:5px 5px 0 0;
			}
			.eventsCalendar-daysList:before, .eventsCalendar-daysList:after { content:""; display:table; }
			.eventsCalendar-daysList:after { clear: both; }
			.eventsCalendar-day-header {
				text-transform:lowercase;
				text-align:center;
				font-size:10px;
				border-bottom:solid 1px #BCBCBC;
			}
			.eventsCalendar-daysList.showAsWeek li {
				height:auto; margin:0;
			}
				.eventsCalendar-daysList.showAsWeek li.empty {
					background-color: #ccc;
					min-height:27px;
					border-top: solid 1px #ccc;
				}
			.eventsCalendar-day a {
				text-decoration:non
				e;
				font-size:10px;
				color:#424242;
			}
			.eventsCalendar-day {
				border-left:solid 1px #BCBCBC;
			}
			.eventsCalendar-day a  {
				border:solid 1px #BCBCBC;
				border-width:0 1px 1px 0;
			}
			.showAsWeek .eventsCalendar-day { border-left-width:0;}
			.showAsWeek .eventsCalendar-day a  {
				border:solid 1px red;
				border-color:#fff #BCBCBC #BCBCBC #eee;
				line-height:27px;
				font-size:11px;

			}
				.eventsCalendar-day a:hover {
					background-color:#E4E4E4;
				/*	box-shadow:inset 5px 5px 10px #C1C1C1;
					text-shadow: 2px 2px 2px #C1C1C1;*/
				}
			.eventsCalendar-daysList li.today a {
				color:#fff;
				background:#aaa;
			/*	box-shadow:inset 5px 5px 10px #777;
				text-shadow: 2px 2px 2px #777;*/
			}
				li.eventsCalendar-day.today a:hover {
					background-color:#ccc;
					/*box-shadow:inset 5px 5px 10px #999;*/
				}

			.eventsCalendar-daysList li.dayWithEvents a {
				background:#89B814;
				/*box-shadow:inset 5px 5px 10px #698B10;
				text-shadow: 2px 2px 2px #698B10;*/
				color:#fff;
			}
				li.eventsCalendar-day.dayWithEvents a:hover {
					background-color:#C2D374;
					/*box-shadow:inset 5px 5px 10px #89B814;
					text-shadow: 2px 2px 2px #89B814;*/
				}


			.eventsCalendar-daysList li.current a {
				color:#fff;
				background:#449FB2;
				box-shadow:inset 5px 5px 10px #216B7A;
				text-shadow: 2px 2px 2px #216B7A;
			}
				li.eventsCalendar-day.current a:hover {
					background-color:#79BDCC;
					box-shadow:inset 5px 5px 10px #449FB2;
					text-shadow: 2px 2px 2px #449FB2;
				}
		.eventsCalendar-loading {
			border-radius:4px;
			margin:5px auto;
			padding:0 10px;
			background-color:#ccc;
			color:#fff;
			text-align:center;
			font-weight:bold;
			box-shadow:0 0 10px #ccc;
			text-shadow:0 0 3px #aaa;
			position:absolute;
			z-index:4;
			top:25px;
			left:5px;
		}
			.eventsCalendar-loading.error {
				background-color:red;
			}

.eventsCalendar-subtitle { padding-top:10px;}
.eventsCalendar-list-wrap {
	min-height:100px;
	position:relative;
}
	.eventsCalendar-list-content.scrollable {

		height:100px;
		overflow-y:auto;
		margin:0 5px 5px 0;
	}
	.eventsCalendar-list {
		margin:0; padding:0; list-style-type:none;
	}
	.eventsCalendar-list li {
		padding:0 5px 15px;
		margin:0;
		clear:both;
	}
		.eventsCalendar-list li time {
			font-size:10px;
			line-height:13px;
		}
		.eventsCalendar-list li time em {
			float:left;
			font-style:normal;
		}
		.eventsCalendar-list li time small {
			font-size:10px;
			float:left;
			background-color:#807E7E;
			color:#fff;
			padding:0 5px 0 4px;
			margin:0 0 0 3px;
		}
		.eventsCalendar-list li .eventTitle {
			display:block;
			clear:both;

			font-weight:bold;
			text-decoration:none;
		}
			.eventsCalendar-list li a.eventTitle {
				color:#0E8EAB;
			}
			.eventsCalendar-list li a.eventTitle:hover { text-decoration:underline;}
		.eventsCalendar-list li .eventDesc {
			clear: both;
			margin:0 0 5px 0;
			font-size:80%;
			line-height:1.2em;

		}
		.eventsCalendar-list .eventsCalendar-noEvents {
			font-size:120%;
			border-radius:4px;
			margin:5px;
			padding:5px;

			background-color:#ccc;
			color:#fff;
			text-align:center;
			font-weight:bold;
			box-shadow:0 0 10px #ccc;
			text-shadow:0 0 3px #aaa;
		}

.bt {
	font-size:12px;
	display:block;
	clear:both;
	text-align: center;
	margin-top:10px;
	padding: 9px 34px 11px;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;

	color: #ffffff;
	background-color: #698B10;
	background-repeat: repeat-x;

	background-image: -khtml-gradient(linear, left top, left bottom, from(#89B814), to(#698B10));
	background-image: -moz-linear-gradient(top, #89B814, #698B10);
	background-image: -ms-linear-gradient(top, #89B814, #698B10);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #89B814), color-stop(100%, #698B10));
	background-image: -webkit-linear-gradient(top, #89B814, #698B10);
	background-image: -o-linear-gradient(top, #89B814, #698B10);
	background-image: linear-gradient(top, #89B814, #698B10);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89B814', endColorstr='#698B10', GradientType=0);

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	border: 1px solid #698B10;
	border-color: #698B10 #698B10 #465F05;

	border-radius: 4px;

	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);

	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all;
}
.bt:hover {
	  background-position: 0 -15px;
	  text-decoration: none;
	}
/* end of theme css */

/*custom look */

.eventCalendar-wrap .arrow{top:6px !important}
.eventCalendar-wrap {border: none !important;box-shadow: none !important;border-radius: 0 !important;margin-bottom:0 !important;}
.eventsCalendar-monthWrap .eventsCalendar-currentTitle{background-color: #1e77bd;outline: none;padding: 1px 0;border:none}
.eventCalendar-wrap .eventsCalendar-monthWrap .eventsCalendar-daysList{margin:0;border:none;border-radius:0}
.eventCalendar-wrap,.eventsCalendar-monthWrap{width:340px !important}
.eventsCalendar-monthWrap .eventsCalendar-daysList.showAsWeek{background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.42, #f7f7f7), color-stop(0.71, #e2e2e2) );}
.eventsCalendar-monthWrap .showAsWeek .eventsCalendar-day a{font-size:14px}
.eventsCalendar-list-wrap .eventsCalendar-subtitle{padding-top:20px}